.btn-share {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	padding: 0 0 0 25px;
}
.popup-wrap {
	max-height: 600px;
	height: 90%;
	padding: 20px 30px;
}
.popup-content {
	overflow: auto;
}
.form-item-checkbox {
	margin-top: 5px;
}

.header {
	position: fixed;
	width: 100%;
	display: block;
	left: 0;
	top: 0;
	padding: 15px 20px;
	background: #110728;
	z-index: 100;
}
.header__lang-selector {
	float:right;
}
.header__lang-selector a {
	color:#fff;
}
.ui-autocomplete {
	background: #382A60;
}

.ui-autocomplete .ui-menu-item {
	color:#fff;
}
.ui-front {
	float:left;
	position:relative;
	margin-top:-20px;
}
.ui-autocomplete {
	width: 320px;
	display:inline;
	position:absolute;
	z-index:10;
	list-style: none;
	top:-20px;
}
.ui-autocomplete li {
	margin:0;
	width:314px;
	text-align:left;
}
select option {
	color: #000
}
.form-item-data {
	display: flex;
	flex-direction: row;
}

.level-info-lvl {
	background: linear-gradient(90deg,#693cee -36.17%,#a742c4 140.43%);
	width: 60px;
	height: 60px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	top: 20px;
}

@media screen and (max-width: 1050px) {
	.page-wrap {
		margin-top: 50px;
	}
}

@media screen and (max-width:768px) {
	.form-item-data {
		flex-direction: column;
	}
	.select-wrap {
		width: 100% !important;
		max-width: 100% !important;
		min-width: 100% !important;
		margin: 0 0 10px 0 !important;
	}
	.short {
		width: 100%;
		max-width: 100%;
		min-width: 100%;
	}
	.chart-data {
		height: 340px;
	}
	.level-info-lvl {
		width: 54px;
		height: 54px;
	}
}
.tabs-content.active p.tabs-content-description {
	word-break: break-word;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	display: -webkit-box;
	max-height: 100% !important;
	-webkit-line-clamp: auto !important;
	-webkit-box-orient: vertical;
}
@media screen and (max-width: 768px) {
	.result-partners-tabs {
		flex-direction: column !important;
	}
	.result-partner-tab {
		width:100% !important;
	}
}
@media screen and (min-width: 768px) {
	.chart-levels-items .level-info {
		width: 366px;
	}
}